import IBIZSample0019_en_US_Base from './ibizsample0019_en_US_base';

function getLocaleResource(){
    const IBIZSample0019_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0019_en_US_Base(), IBIZSample0019_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;